| Miscellaneous Fun & games , etc | 20221212 | BobA

| 8 POINT * STAR | 20221209.1628 |
| https://www.facebook.com/groups/minimalistcomputing/posts/812464773176986/

: 8star ( chr size -- star ) 2p> iota 1+i ' take 'R "bl ' cL 'L R@ ' fill 'L
.. "bl ' cL 'L $ ' reverse 'm ' cL 'd >a> flip ' ,/ 'm o
.. .. L@ $ # 2 _take take ' cL 'd $ ' reverse 'm ' cL 'd
a> "bl R@ take enc ' braket 'L >a> $ cL a> reverse cL 2P> ; 
